[setup]
database=openofficeorg31sdk.msi
instmsiw=instmsiw.exe
instmsia=instmsia.exe
msiversion=2.0
productname=OpenOffice.org
productcode={D8BCC1BD-734C-497A-A11A-FBA12E356025}
productversion=3.1.9420
[languages]
count=1
default=1033
